<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="ps_powered_by">Mogelijk gemaakt door Privacy Shield</string>
    <string name="ps_trackers_blocked">Volgers geblokkeerd</string>
    <string name="ps_since_installation">sinds de installatie</string>
    <string name="ps_on_page">op deze pagina</string>
    <string name="ps_cookies">Cookies</string>
    <string name="ps_cmp_blocked">Pop-up geblokkeerd</string>
    <string name="ps_cookies_blocked">Cookies geblokkeerd</string>
    <string name="ps_tracking_protection_is">Volgbeveiliging is %s</string>
    <string name="ps_tracking_is_enabled">ingeschakeld</string>
    <string name="ps_tracking_is_disabled">uitgeschakeld</string>
    <string name="ps_tracking_is_paused">onderbroken</string>
    <string name="ps_more">Meer bekijken</string>
    <string name="ps_privacy_title">Verbeterde privacy</string>
    <string name="ps_trackers">Volgers</string>
    <string name="ps_tracking_protection">Bescherming tegen volgen</string>
    <string name="ps_protection_summary">Verbeterde privacy blokkeert trackers en andere kwaadaardige scripts door gebruik te maken van de EasyPrivacy-filterlijst. Verbeterde privacy verwijdert alle vormen van tracking volledig uit uw internetervaring, inclusief webbugs, trackingscripts en informatieverzamelaars, waardoor uw persoonlijke gegevens worden beschermd.</string>
    <string name="ps_block_third_party_cookies">Blokkeer cookies van derden</string>
    <string name="ps_block_third_party_cookies_summary">Vaak worden cookies van derden gebruikt om uw online gedrag te volgen.</string>
    <string name="ps_hide_referrer_header">Verwijzende koptekst verbergen</string>
    <string name="ps_hide_referrer_header_summary">De Referrer-header stelt servers in staat om te identificeren vanaf welke website mensen bezoeken en die gegevens voor analyse of logboekregistratie te gebruiken.</string>
    <string name="ps_send_no_track_signal">Verzend Do Not Track-signaal</string>
    <string name="ps_send_no_track_signal_summary">Verbeterde privacy stuurt een \'Do Not Track\'-signaal om elke bezochte website, adverteerders en contentproviders te laten weten dat u niet wilt dat uw surfgedrag wordt gevolgd.</string>
    <string name="ps_gpc">Wereldwijde privacycontrole</string>
    <string name="ps_gpc_summary">Verbeterde privacy stuurt een Global Privacy Control-signaal om elke bezochte website, adverteerders en contentproviders te laten weten dat u niet wilt dat uw gegevens door hen worden verkocht.</string>
    <string name="ps_remove_marketing_tracking_parameters">Verwijder Marketing Tracking-parameters</string>
    <string name="ps_remove_marketing_tracking_parameters_summary">Verwijder parameters voor het bijhouden van marketing (bijv. utm_source, utm_campaign en andere). Voorkom dat websites u taggen terwijl u op internet surft.</string>
    <string name="ps_block_hyperlink_auditing">Blokkeer Hyperlink-controle</string>
    <string name="ps_block_hyperlink_auditing_summary">Blokkeer alle ping-verzoeken. De meeste worden gebruikt door trackers wanneer u online navigeert.</string>
    <string name="ps_anti_fingerprinting">Bescherming tegen vingerafdrukken</string>
    <string name="ps_anti_fingerprinting_summary">Onconventionele trackers kunnen metadata van uw browser verzamelen om u uniek te herkennen. Wijzig metadata die beschikbaar zijn voor de website zodat uw online vingerafdruk niet langer uniek is.</string>
    <string name="ps_social_media_blocking">Blokkeer het volgen van sociale media-iconen</string>
    <string name="ps_social_media_blocking_summary">Pictogrammen voor sociale media volgen uw online browse-activiteiten. Zelfs als u nooit op een van deze pictogrammen klikt, kan er op basis van uw surfgedrag een profiel worden aangemaakt en naar verschillende sociale netwerkservers worden verzonden.</string>
    <string name="ps_de_amp">De-AMP (kan websites breken)</string>
    <string name="ps_de_amp_summary">Pogingen om Accelerated Mobile Pages te omzeilen en de originele website weer te geven, om tracking te voorkomen.</string>
    <string name="ps_issue">Een probleem gevonden?</string>
    <string name="ps_hide_cookie_popups">Pop-ups voor cookie-toestemming verbergen</string>
    <string name="ps_hide_cookie_popups_summary">Verwijder vervelende pop-ups van cookies bij het laden van een nieuwe site.</string>
    <string name="ps_hide_cookie_popups_dialog_message">Blokkeer cookies en toestemmingsmeldingen van andere trackers door ze automatisch te verbergen.\n\nVerbeterde privacy zal de toestemmingsverzoeken van websites voor tracking verbergen, zodat u ze niet elke keer dat u de website bezoekt, hoeft te zien. Verbeterde privacy gaat standaard trackers van derden tegen, maar geen first-party trackers die exclusief zijn voor de website die u mogelijk bezoekt en die belangrijk zijn voor uw gebruikerservaring.\n\nDeze functie kan ook tot gevolg hebben dat de informatie die door de website aan u beschikbaar wordt gesteld in hun cookiebeleid, wordt geblokkeerd.</string>
    <string name="ps_hide_cookie_popups_dialog_validate">Valideren</string>
    <array name="ps_block_third_party_cookies_array">
        <item>Sandbox cookies</item>
        <item>Blokkeer alle cookies van derden (kan websites breken)</item>
    </array>
    <string name="ps_protection_level">Beschermingsniveau</string>
    <string name="ps_cname_cloaking_protection">CNAME-camouflagebescherming</string>
    <string name="ps_cname_cloaking_protection_summary">Blokkeer trackers van derden die zijn vermomd als code van de websites die u hebt bezocht. Met \"CNAME-cloaking\" kunnen trackers van derden uw trackinginstellingen omzeilen door zich voor te doen als gegevens van de eerste partij, terwijl uw browser heimelijk naar een website van derden wordt geleid om uw informatie te verzamelen en u op internet te volgen.</string>
    <string name="ps_show_advanced_features">Toon geavanceerde functies</string>
    <string name="ps_incognito_ntp_title">U bent incognito gegaan met verbeterde privacy</string>
    <string name="ps_tnc_dialog_title">Schakel verbeterde privacy in</string>
    <string name="ps_tnc_dialog_link">Als u wilt doorgaan, moet u onze &lt;a href="%s"&gt;algemene voorwaarden&lt;/a&gt; accepteren.</string>
    <string name="ps_tnc_dialog_accept">Schakel verbeterde privacy in</string>
    <string name="ps_tnc_dialog_later">Misschien later</string>
    <string name="ps_tnc_dialog_description">Wij verzamelen geen persoonlijke gegevens en delen deze niet. We verwerken echter gegevens op uw apparaat op een niet-gepersonaliseerde manier om onze diensten te leveren, te onderhouden en te verbeteren, en om de levering van privacyvriendelijke advertenties door goedgekeurde websites mogelijk te maken.</string>
    <string name="ps_block_trackers">Trackers blokkeren</string>
    <string name="ps_block_trackers_summary">Bekende trackingbronnen blokkeren op de pagina.</string>
</resources>
